Subject: New Reply Received - Complain regarding my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 07:05:35 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain regarding my order   Ticket comment <div style="direction: ltr">When I receive the order and find the missing part issue I rechecked the online and found that it’s out of stock &#128522;&#128522;&#128522;and I decide that it will be the last order so thanks </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 13, 2021, at 11:09 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tamer,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we have processed the refund for the missing item. We request you to kindly place a new order for the same.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082927